export function useSwiperImagePreview(getList: () => string[]) {
  return {
    onPreviewImage: (index: number) => {
      uni.previewImage({
        current: index,
        urls: getList()
      })
    }
  }
}